import React from 'react';
export default function West(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M361.13-185.3 66.43-480l294.7-294.7 55.57 55.57-199.52 199.52H894.7v79.22H217.18L416.7-241.43z" })));
}
